/* Modules > Splash */

.splash{
	position: relative;
	display: flex;
	align-items: center;
	background: #FBFAF3 no-repeat center;
	background-size: cover;
	transition: 0.1s all;
	overflow: hidden;
}
.splash .data{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	z-index: 100;
}

.splash .data .title{
	position: relative;
	padding: 30px 0;
	transition: 0.3s all;
	text-shadow: 2px 2px 8px rgba(45,45,45,0.50);
}
.splash .data .title h1{
	margin: 0;
	font-size: 27px;
	line-height: 34px;
	font-weight: bold;
	color: #fff;
}
.splash .data .title p{
	margin: 0;
	font-size: 12px;
	line-height: 19px;
	font-weight: bold;
	margin-top: 12px;
	color: #fff;
}
.splash .data .title .subtitle{
	margin: 0;
	color: #fff;
	font-size: 10px;
	line-height: 12px;
	text-transform: uppercase;
}
.splash .data .title .btn{
	min-width: 200px;
	margin-top: 24px;
}
@media screen and (min-width: 768px) {
	.splash .data .title h1{
		font-size: 52px;
		line-height: 64px;
	}
	.splash .data .title p{
		font-size: 24px;
		line-height: 37px;
	}
	.splash .data .title .subtitle{
		font-size: 16px;
		line-height: 24px;
	}
	.splash .data .title .btn{
		margin-top: 32px;
	}
}

/* Splash Home */

.home .splash .data .title{
	text-shadow: none;
	color: #3E3E3F;
}
.home .splash .data .title h1{
	font-weight: bold;
	color: #3E3E3F;
}
.home .splash .data .title .subtitle{
	color: #3E3E3F;
	font-weight: bold;
}
.home .splash .data .title p{
	color: #8D98A0;
	font-weight: 400;
}

@media screen and (max-width: 575px){
	.home .splash .title{
		text-align: center;
		max-width: 260px;
		margin: 0 auto 10px;
	}
	.home .splash .title h1 br{
		display: none;
	}
	.home .splash .title p{
		margin-top: 80%;
	}
	.home .splash .title .subtitle{
		margin: 0;
	}
	.home .splash .title  .btn{
		margin-top: 12px;
		line-height: 30px;
		font-size: 11px;
	}
	.home .splash.slider .dots{
		bottom: 0;
	}
}

.home .splash .slides .theme-white .title,
.home .splash .slides .theme-white .title h1,
.home .splash .slides .theme-white .title p,
.home .splash .slides .theme-white .subtitle{
	color: #fff;
}

/* Splash > Slider */

.splash.slider{
	position: relative;
	display: block;
}
.splash.slider .slides .slide{
	position: relative;
}
.splash.slider .dots{
	z-index: 100;
}



/* Splas > Slider > Slide BG */

.splash.slider .slides .slide-bg{
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	height: 220px;
}

@media screen and (min-width: 992px){
	.splash.slider .slides .slide-bg{
		height: 530px;
	}
}

.splash.splash-bg{
	height: 220px;
}

@media screen and (min-width: 576px){
	.splash.splash-bg{
		height: 325px;
	}
}

/* Splash > Slider > Slide BG > Large */

.splash.splash-bg.large{
	height: 440px;
}
.splash.large.slider .slides .slide-bg{
	height: 430px;
}

@media screen and (min-width: 576px){
	.splash.splash-bg.large{
		height: 540px;
	}
	.splash.slider.large .slides .slide-bg{
		height: 540px;
	}
}

@media screen and (min-width: 1590px){
	.splash.slider.large .slides .slide-bg{
		height: 580px;
	}
}

@media screen and (min-width: 1670px){
	.splash.slider.large .slides .slide-bg{
		height: 620px;
	}
}

@media screen and (min-width: 1910px){
	.splash.slider.large .slides .slide-bg{
		height: 690px;
	}
}

@media screen and (min-width: 2150px){
	.splash.slider.large .slides .slide-bg{
		height: 760px;
	}
}

@media screen and (min-width: 2550px){
	.splash.slider.large .slides .slide-bg{
		height: 900px;
	}
}

@media screen and (min-width: 2870px){
	.splash.slider.large .slides .slide-bg{
		height: 980px;
	}
}

/* Splash > Map */

.splash.map #map{
	position: absolute;
	width: 100%;
	height: 100%;
}

.splash.map .data .title{
	position: relative;
	background-color: rgba(11,141,134,.5);
	max-width: 500px;
	padding: 30px 15px;
}
.splash.map .data .title h1{
	margin: 0;
	line-height: 24px;
	font-size: 24px;
}

@media screen and (min-width: 992px) {
	.splash.map .data .title{
		position: absolute;
		top: calc(50% - 75px);
		left: 0;
		padding: 20px;
	}
	.splash.map .data .title h1{
		font-size: 40px;
		line-height: 54px;
	}
}

/* Splash > Video */


.splash.video{
	max-height: 430px;
}
.splash.video .title{
	max-width: 45%;
}
.splash.video .player{
	opacity: 0;
	z-index: -1;
	transition: 1s all;
}
.splash.video .player,
.splash.video .player iframe {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
.splash.video .play{
    position: absolute;
    width: 120px;
    height: 120px;
    top: calc(50% - 60px);
    left: calc(50% - 60px);
    padding-left: 10px;
    line-height: 120px;
    color: #fff;
    font-size: 54px;
    border: 1px solid #fff;
    border-radius: 50%;
    text-align: center;
    z-index: 101;
    cursor: pointer;
    transition: 0.3s all;
    transform:scale(.5);
}
.splash.video .play:hover {
	background: #fff;
	color: #3fb28d;
}
.splash.video.active {
	padding: 10% 0 0;
	min-height: 100%;
}
.splash.video.active .play {
	opacity: 0;
	z-index: -1;
}
.splash.video.active .data,
.splash.video.active .title {
	opacity: 0;
	z-index: -1;
}
.splash.video.active .player {
	opacity: 1;
	z-index: 1;
}

@media (min-aspect-ratio: 16/9) {
	.splash.video .player { height: 288%; top: -100%; }
}
@media (max-aspect-ratio: 16/9) {
	.splash.video .player { width: 300%; left: -100%; }
}
@media screen and (min-width: 380px) { 
	.splash.video.active {
		padding: 20% 0 0;
	}
}
@media screen and (min-width: 480px) {
	.splash.video.active {
		padding: 50% 0 0;
	}
}
@media screen and (min-width: 576px) {
	.splash.video{
		max-height: 540px;
	}
}
@media screen and (min-width: 768px) {
	.splash.video.active {
		padding: 3% 0 0;
	}
}
@media screen and (min-width: 992px) {
	.splash.video.active {
		padding: 50% 0 0;
	}
	.splash.video .play { 
		transform:scale(1);
	}
}
@media screen and (min-width: 1200px) {
	.splash.video.active {
		padding: 60% 0 0;
	}
}
@media screen and (min-width: 1366px) {
	.splash.video.active {
		padding: 50% 0 0;
	}
}
@media screen and (max-width: 576px){
	.splash.video .data .title h1{
		font-size: 20px;
		line-height: 27px;
	}
}


/* Modules > Banner */

.banner {
	padding: 35px 0 25px;
	border-bottom: 1px solid #ccc;
}
.banner h1 {
    margin-bottom: 24px;
	color: #008977;
    font-size: 28px;
}
.banner .relateds {
	display: block;
	margin: 0 auto;
	text-align: center;
}
.banner .relateds li {
	display: inline-block;
	margin: 1%;
	vertical-align: middle;
	max-width: 150px;
}
.banner .relateds li a {
	color: inherit;
}
.banner .relateds li .thumbnail {
	height: 100px;
}
.banner .relateds li .thumbnail img {
	display: inline-block;
	width: auto;
	height: 100%;
}

@media screen and (min-width: 992px) {
	.banner {
		padding: 50px 0 25px;
	}
	.banner h1 {
	    font-size: 36px;
	}
	.banner .relateds li {
		margin: 1% 2.5%;
		max-width: 150px;
	}
	.banner .relateds li .thumbnail {
		height: 120px;
	}
}
@media screen and (max-width:767px) {
	.banner .relateds {
		overflow:auto;
		white-space:nowrap;
	}
	.banner .relateds li {
		width:calc(50vw - 30px);
		padding:10px 0;
		background: #FFFFFF;
		border-radius: 3px;
		overflow:hidden;
		box-shadow: 2px 2px 6px 1px rgba(205,204,204,0.50);
	}
	.banner .relateds li a {
		color: #008977;
		font-size: 16px;
		font-weight:bold;
		text-align: center;
	}
}

/* Modules > Banner Page */

.banner-page{
	position: relative;
	padding: 20px 0;
	text-align: center;
}
.banner-page h1{
	margin: 0;
	color: #0E2D3F;
	font-size: 20px;
	line-height: 24px;
	font-weight: 600;
}
.banner-page h1 a {
	color: #0E2D3F;
}

.banner-page .profile{
	margin-top: 15px;
	display: inline-block;
	vertical-align: middle;
}
.banner-page .profile h4{
	display: inline-block;
	font-size: 22px;
	line-height: 27px;
	color: #0E2D3F;
	margin: 0;
}
.banner-page .profile a{
	display: block;
	text-align: right;
	color: #008977;
}

@media screen and (max-width:  767px){
	.banner-page .profile a{
		display: inline-block;
		font-size: 14px;
	}
	.banner-page .profile a:before{ content: '('; }
	.banner-page .profile a:after{ content: ')'; }
}

@media screen and (min-width: 768px){
	.banner-page{
		padding: 40px 0;
		text-align: left;
	}
	.banner-page h1{
		font-size: 30px;
		line-height: 44px;
	}
	.banner-page .container{
		position: relative;
	}
	.banner-page .profile{
		position: absolute;
		top: 0;
		right: 15px;
		margin: 0;
	}
}
@media screen and (min-width: 992px){

}



/* Filter Menu */

.filter_menu {
	margin: 30px -15px;
}
.filter_menu h4 {
	margin: 0 0 30px;
	font-size: 16px;
	line-height: 38px;
	text-align: center;
}
.filter_menu .items {
	text-align: center;
	white-space: nowrap;
    overflow-x: auto;
    overflow-y: clip;
    padding-bottom: 15px;
}
.filter_menu .items .item{
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    padding: 0 5px;
    width: 28vw;
    padding-bottom: 40px;
}
.filter_menu .items .item a {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 66px;
	height: 66px;
	margin: 0 auto;
	color: #008977;
	border-radius: 50%;
	box-shadow: 0 0 0 1px #008977 inset;
	transition: 0.3s all;
}
.filter_menu .items .item a i{
	display: block;
	width: 34px;
	height: 34px;
	font-size: 30px;
	background-repeat: no-repeat;
	background-position: center;
}
.filter_menu .items .item a span {
    position: absolute;
    width: 100%;
    top: 110%;
    left: 0;
    font-weight: bold;
    font-size: 12px;
    white-space: initial;
}
.filter_menu ~ .feed{
	padding-top: 0 !important;
}


.filter_menu .items .item a:hover,
.filter_menu .items .item.active a{
	background: #008977;
	color: #fff;
}
.filter_menu .items .item:hover a span,
.filter_menu .items .item.active a span{
	color: #008977;
}
.filter_menu .items .item a:hover i,
.filter_menu .items .item.active a i{
	filter: brightness(0) invert(1);
}

@media screen and (min-width: 480px){
	.filter_menu .items .item{
		width: 21.5vw;	
	}
}

@media screen and (min-width: 650px){
	.filter_menu .items{
		white-space: initial;
		overflow: initial;
	}
	.filter_menu .items .item{
		width: auto;
		margin: 1%;
		padding: 0;
	}
}


@media screen and (min-width: 768px){
	.filter_menu {
		margin: 50px 0;
	}
	.filter_menu h4 {
		font-size: 18px;
	}

	.filter_menu .items .item{

	}
	.filter_menu .items .item a{
		width: auto;
		height: auto;
		padding: 6px 16px;
		border-radius: 50px;
	}
	.filter_menu .items .item a i{
		display: inline-block;
		vertical-align: middle;
		margin-right: 10px;
	}
	.filter_menu .items .item a span{
		position: relative;
		top: auto;
		left: auto;
		width: auto;
		font-size: 18px;
	}
	.filter_menu .items .item:hover a span,
	.filter_menu .items .item.active a span{
		color: #fff;
	}

}

@media screen and (min-width: 1200px){
	.filter_menu{
		margin-top: 75px;
	}
	.filter_menu .items .item a{
		padding: 8px 24px;
	}
	.filter_menu .items .item a span{
		font-size: 20px;
	}

	.archive.products.edibites .filter_menu .items .item{
		margin: 0.75%;
	}
	.archive.products.edibites .filter_menu .items .item a{
		padding: 6px 12px;
	}
	.archive.products.edibites .filter_menu .items .item a span{
		font-size: 18px;
	}
}


/* Icons */

.icon-all { background-image: url('../../img/icons/filters/filter-all.svg'); }
.icon-severellness { background-image: url('../../img/icons/filters/filter-severe-illness.svg'); }
.icon-dailysupplement { background-image: url('../../img/icons/filters/filter-daily-supplement.svg'); }
.icon-skinconditions { background-image: url('../../img/icons/filters/filter-skin-conditions.svg'); }

.icon-hemp-oil { background-image: url('../../img/icons/filters/filter-hemp-oil.svg'); }
.icon-crunchy { background-image: url('../../img/icons/filters/filter-crunchy.svg'); }
.icon-the-barking-collection { background-image: url('../../img/icons/filters/filter-keith-haring.svg'); }

.icon-general-wellness { background-image: url('../../img/icons/filters/filter-general-wellness.svg?v2'); }
.icon-calming { background-image: url('../../img/icons/filters/filter-calming.svg?v2'); }
.icon-digestive-health { background-image: url('../../img/icons/filters/filter-digestive-health.svg'); }
.icon-hip-joint { background-image: url('../../img/icons/filters/filter-hip-joint.svg'); }
.icon-immunity-boost { background-image: url('../../img/icons/filters/filter-immunity-boost.svg'); }

.icon-cbd { background-image: url('../../img/icons/filters/filter-cbd.svg'); }
.icon-videos { background-image: url('../../img/icons/filters/filter-play.svg'); }



/* Pagination */

.pagination{
	display: block;
	width: 100%;
	padding: 25px 0;
	text-align: center;
	font-size: 18px;
}
.pagination .page-numbers{
	display: inline-block;
	vertical-align: middle;
	padding: 10px 5px;
	color: #545454;
	transition: 0.3s all;
}
.pagination .page-numbers i{
	vertical-align: middle;
	color: #008977;
	font-size: 12px;
	font-weight: bold;
	transition: 0.3s all;
}
.pagination .page-numbers:hover,
.pagination .page-numbers:hover i{
	color: #008977;
}
.pagination .page-numbers.current{
	color: #008977;
}
.pagination .page-numbers.prev{
	color: #008977;
	font-weight: bold;
	padding-right: 15px;
}
.pagination .page-numbers.prev i{
	margin-right: 6px;
}
.pagination .page-numbers.next{
	color: #008977;
	font-weight: bold;
	padding-left: 15px;
}
.pagination .page-numbers.next i{
	margin-left: 6px;
}

@media screen and (min-width: 992px){
	.pagination{
		padding: 50px 0;
	}
	.pagination .page-numbers{
		padding: 10px;
	}
	.pagination .page-numbers.prev{
		padding-right: 25px;
	}
	.pagination .page-numbers.next{
		padding-left: 25px;
	}
}

/* Slider */

.slider .dots {
	/*position: absolute;*/
	width: 100%;
	z-index: 10;
	bottom: 20px;
}
.slider .dots .slick-dots { width: 100%; padding: 0; margin: 0; text-align: center; }
.slider .dots .slick-dots li { display: inline-block; vertical-align: top; margin: 30px 6px; }
.slider .dots .slick-dots li button{
	display: block;
	width: 10px;
	height: 10px;
	padding: 0;
    text-indent: -9999px;
	background: #0E2D3F;
    border: 0;
	border-radius: 50%;
    overflow: hidden;
    -webkit-appearance: none;
    cursor: pointer;
}
.slider .dots .slick-dots li.slick-active button { background: #008977; }

@media screen and (min-width: 992px){
	.slider .dots .slick-dots li button{
		width: 13px;
		height: 13px;
	}
}


/**/

#reviews #comments .woocommerce-Reviews-title{
	font-size: 20px;
	margin-bottom: 15px;
}

#reviews #comments .commentlist{
	padding: 0;
	margin: 0;
	list-style: none;
}
#reviews #comments .commentlist .comment,
#reviews #comments .commentlist .review{
	position: relative;
	padding: 30px 0 30px 50px;
	min-height: 160px;
	border-top: 1px solid #E8E8E8;
}
#reviews #comments .commentlist .comment .comment_container,
#reviews #comments .commentlist .review .comment_container{
	min-height: 100px;
}
#reviews #comments .commentlist .comment .avatar,
#reviews #comments .commentlist .review .avatar{
	position: absolute;
	top: 30px;
	left: 0;
	overflow: hidden;
	width: 35px;
	height: 35px;
	background: #eee;
	border-radius: 50%;
}
@media screen and (min-width: 992px){
	#reviews #comments .commentlist .comment,
	#reviews #comments .commentlist .review{
		position: relative;
		padding: 30px 0 30px 120px;
	}
	#reviews #comments .commentlist .comment .avatar,
	#reviews #comments .commentlist .review .avatar{
		width: 100px;
		height: 100px;
	}
}

#reviews #comments .commentlist .comment .comment-text,
#reviews #comments .commentlist .review .comment-text{
	display: flex;
	flex-wrap: wrap;
	font-size: 17px;
	max-width: 680px;
}

#reviews #comments .commentlist .comment .comment-text .stars,
#reviews #comments .commentlist .review .comment-text .stars{
	width: 100%;
	order: 2;
	margin: 0 0 6px;
	color: #008977;
	font-size: 28px;
}
#reviews #comments .commentlist .comment .comment-text .stars i,
#reviews #comments .commentlist .review .comment-text .stars i{
	margin-right: 4px;
}
#reviews #comments .commentlist .comment .comment-text .meta,
#reviews #comments .commentlist .review .comment-text .meta{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	width: 100%;
	order: 1;
	margin: 0 0 6px;
}
#reviews #comments .commentlist .comment .comment-text .meta .verified,
#reviews #comments .commentlist .review .comment-text .meta .verified{
    font-weight: bold;
    color: #0F8BE7;
    margin-left: 6px;
    width: 15px;
    height: 20px;
    font-size: 20px;
    line-height: 25px;
}
#reviews #comments .commentlist .comment .comment-text .meta .woocommerce-review__published-date,
#reviews #comments .commentlist .review .comment-text .meta .woocommerce-review__published-date{
	margin-left: auto;
	font-size: 14px;
	font-weight: 400;
	color: #C0C0C0;
}
#reviews #comments .commentlist .comment .comment-text .meta .woocommerce-review__dash,
#reviews #comments .commentlist .review .comment-text .meta .woocommerce-review__dash{
	display: none;
}
#reviews #comments .commentlist .comment .comment-text .meta .woocommerce-review__author,
#reviews #comments .commentlist .review .comment-text .meta .woocommerce-review__author{
	font-size: 25px;
	line-height: 30px;
	color: #333F48;
	font-weight: bold;
}
#reviews #comments .commentlist .comment .comment-text .description,
#reviews #comments .commentlist .review .comment-text .description{
	order: 3;
	font-size: 14px;
}
#reviews #comments .commentlist .comment .reply,
#reviews #comments .commentlist .review .reply{
	position: absolute;
	top: 35px;
	right: 0;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 12px;
	color: #FF5000;
	letter-spacing: 1.06px
}
#reviews #comments .commentlist .comment .children{
	margin: 0;
	padding: 0;
	list-style: none;
}
#reviews #comments .commentlist .comment .children .comment{
	border: 0;
}


#reviews #review_form .title h3.comment-reply-title{
	font-weight: bold;
	color: #333F48;
}
#reviews #review_form .comment-form-rating .stars{
	margin: 0;
}
#reviews #review_form .comment-respond{
	padding: 0;
}
#reviews #review_form .comment-respond .comment-notes{
	display: none;
}

#reviews #review_form .comment-respond .comment-form-cookies-consent { display: none; }
#reviews #review_form .comment-respond .form-submit{
	text-align: right;
}

#reviews #review_form .comment-respond .stars a{
	color: #008977;
    font-size: 26px;
    width: 28px;
    height: 28px;
    line-height: 28px;
    overflow: hidden;
    display: inline-block;
}

@media screen and (min-width: 992px){
	#reviews #comments .commentlist .comment .comment-text .description,
	#reviews #comments .commentlist .review .comment-text .description{
		font-size: 16px;
	}
}

/* Stars */

p.stars a {
    position: relative;
    height: 1em;
    width: 1em;
    text-indent: -999em;
    display: inline-block;
    text-decoration: none;
}
p.stars a::before {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 1em;
    height: 1em;
    line-height: 1;
    color: #008977;
    font-family: WooCommerce;
    content: "\e021";
    text-indent: 0;
}
p.stars a:hover ~ a::before {
    content: "\e021";
}
p.stars:hover a::before {
    content: "\e020";
    color: #008977;
}
p.stars.selected a.active::before {
    content: "\e020";
    color: #008977;
}
p.stars.selected a.active ~ a::before {
    content: "\e021";
    color: #008977;
}
p.stars.selected a:not(.active)::before {
    content: "\e020";
}



/**/



/*  Modules */
.row-nomargin article.nopadding {
	padding-left: 0 !important;
	padding-left: 0 !important;
}
.row-nomargin .col-lg-6 > article,.row-nomargin .col-md-6 > article {
	padding:0 15%;
	font-size:18px;
	line-height: 30px;
}
.row-nomargin .col-lg-6 > article .btn,.row-nomargin .col-md-6 > article .btn {
	margin-top:20px;
}
@media screen and (max-width:991px) {
	.row-nomargin .col-lg-6 > article,.row-nomargin .col-md-6 > article {
		padding:40px 30px;
	}
}

/**/


.feed-pets article{
	display: flex;
	position: relative;
	width: 100%;
	height: 100%;
	padding: 15px;
	background: #fff;
	box-shadow: 0 2px 7px 0 rgba(0,0,0,0.08);
	border-radius: 4px;
	cursor: pointer;
}
.feed-pets article .thumbnail{
	margin-right: 15px;
	width: 130px;
	min-width: 130px;
	height: 130px;
	border-radius: 4px;
	background: #eee no-repeat center;
	background-size: cover;
	overflow: hidden;
}
.feed-pets article .data{
	width: 100%;
}
.feed-pets article .data .title{
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #eee;
}
.feed-pets article .data .title h2{
	margin: 0;
	font-size: 20px;
}
.feed-pets article .data .title h4{
	margin: 0;
	font-size: 20px;
}
.feed-pets article .data .title span{
	display: inline-block;
	vertical-align: middle;
	font-size: 20px;
	padding: 0 6px;
}
.feed-pets article .data ul{
	margin: 0;
}
.feed-pets article .data ul li{
	display: block;
	font-size: 18px;
	color: #3E3E3F;
	line-height: 36px;
}
.feed-pets article .data ul li i{
	display: inline-block;
	vertical-align: middle;
	margin-right: 6px;
	width: 22px;
	height: 22px;
	color: #008977;
	background: no-repeat center;
}

@media screen and (min-width: 992px){
	.feed-pets article{
		padding: 20px;
	}
	.feed-pets article .thumbnail{
		margin-right: 20px;
	}
}

/**/

.feed-stores article{
	position: relative;
	padding: 15px 15px 15px 40px;
	font-size: 12px;
	background: #fff;
	box-shadow: 0 5px 18px 0 rgba(0,0,0,0.09);
	border-radius: 7px;
	transition: 0.3s all;
	cursor: pointer;
}
.feed-stores article .icon-map{
	position: absolute;
	top: 0;
	left: 0;
	padding: 15px;
	font-size: 20px;
	color: #008977;
}
.feed-stores article h2{
	font-size: 14px;
	font-weight: bold;
	color: #14B797;
}
.feed-stores article h2 span{
	color: #545454;
}
.feed-stores article p{
	font-size: 12px;
	line-height: 18px;
}
.feed-stores article .seemore{
	color: #0E2D3F;
	font-weight: bold;
}
.feed-stores article .seemore i{
	display: inline-block;
	vertical-align: middle;
	margin-left: 6px;
	color: #008977;
	transition: 0.3s all;
}

.feed-stores article.active,
.feed-stores article:hover{
	box-shadow: 0 5px 18px 0 rgba(3,175,141,0.31);
}
.feed-stores article:hover .seemore{
	color: #008977;
}
.feed-stores article:hover .seemore i{
	margin-left: 10px;
}

/* USHA Module */

.module-usha {
	margin-top: 20px;
}
.module-usha .module-header{
    display: flex;
    justify-content: space-around;
    align-items: center;
    background-color: #009678;
    min-height: 115px;
    max-height: 120px;
    height: 100%;
}

.module-usha .module-header.nasc {
	background-color: #83CDBF;
}

.module-usha .module-header .content-image {
	max-width: 80px;
	margin-right: 15px;
}

.module-usha .module-header h2 {
	text-transform: uppercase;
    font-size: 30px;
    font-weight: 800;
    width: 225px;
    margin: 0;
    color: #fff;
    letter-spacing: 1px;
}

.module-usha article p {
	font-size: 18px;
    color: #323941;
    margin: 0;
}

@media screen and (min-width: 768px){
	.module-usha {
		display: flex;
		margin-top: 50px;
	}
	.module-usha .module-header {
	    min-height: 250px;
	    max-height: 251px;
	}
	.module-usha .module-header .content-image {
		max-width: 150px;
	}
	.module-usha article p {
		font-size: 21px;
	}
	.module-usha .table.nasc {
		border-left: solid 1px #BFBFBF;
	}

}
@media screen and (min-width: 992px){
	.module-usha .module-header h2 {
	    font-size: 48px;
	    width: 360px;
	}
}